Premium ‍✅ -25% ☠️ HackedServer | MODS & CLIENTS detector [Paid]

Discussion in 'Resource Discussion' started by Uxon, Sep 5, 2017.

  1. @Uxon Can you please add suppor for geycermc for crossplay?
     
  2. What's the current issue with geysermc?
     
  3. Hello, is it possible to add an "api-version" to the plugin.yml file? Every time I start the server (1.16.5) I get a message:
    [Server] WARN Initializing Legacy Material Support. Unless you have legacy plugins and/or data this is a bug!
    Server] WARN Legacy plugin HackedServer v2.80.1 does not specify an api-version.
    This bug is caused by not having an api-version in plugin.yml, which delays server startup by several seconds.
     
  4. Updated HackedServer and it seems to cause problems with BungeeTabListPlus, downgrading. [​IMG]

    Names are supposed to be colored, not white. Occurs with HackedServer enabled
     
  5. " It might not work on servers older than 1.13"

    That's fine by me lol :p sorry outdated servers..

    it requires protocollib? NoOOOoOooooooo ..

    By the way, I thought PL didn't work with 1.17 yet. uhm, time to test.
     
  6. I'm confused by the versioning tbh I'm upgrading from version 2.80.1 to 1.82.0?
     
  7. Does this works with velocity?
     
  8. On 1.17 If players are using wurst will this be detected? thankyou
     
  9. It seems to load correctly but it does not work on the forge server. I saw that it detected the mod loaded by the player but it didn't do any actions, such as kicking out the player. Also, I tested it in spigot and it didn't work in bungeecord.
    mc version: 1.12.2
    HackedServer version: 2.80.1 (the latest version does not support)
    Server core catsever: https://github.com/Luohuayu/CatServer/releases
    bungeecord: https://ci.md-5.net/job/BungeeCord/
     
  10. Uxon updated ‍✅ -25% ☠️ HackedServer - MODS & CLIENTS detector with a new update entry:

    Fix somme issues with bungee

    Read the rest of this update entry...
     
  11. Hey DOes this plugin detect wurst client? ty
     
  12. this is cool and all, but what are you gonna do when I enable FakeForge/Vanilla...


    Nothing.
     
  13. same problem here